package com.yiqi.msg.dto;

import java.io.Serializable;

/**
 * 消息的关键词映射对象
 * <p>
 *
 * @Desc
 * @Author douya
 */
public class MessageKeywordMappingDto implements Serializable {

    /**
     * 系统关键词
     */
    private String fromKeyword;

    /**
     * 微信模板关键词 (仅微信使用该隐射字段)
     */
    private String toKeyword;

    /**
     * 推送关键词的样式
     */
    private String color;

    /**
     * 模板内容
     */
    private String tplContent;

    public String getFromKeyword() {
        return fromKeyword;
    }

    public void setFromKeyword(String fromKeyword) {
        this.fromKeyword = fromKeyword;
    }

    public String getToKeyword() {
        return toKeyword;
    }

    public void setToKeyword(String toKeyword) {
        this.toKeyword = toKeyword;
    }

    public String getTplContent() {
        return tplContent;
    }

    public void setTplContent(String tplContent) {
        this.tplContent = tplContent;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }
}
